body main header{
background-image:url(../fotos/305772176_582243353695961_3580239099832049355_n.jpg);
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
height: 600px;
    display: flex;
    justify-content: center;

}
header h1,body footer h4{
    color: white;
}
body main header nav div {
    position: absolute;
    z-index: 100;
    top: -50px;
    right: 10px;
    width: 100vh;
  }
  nav div {
    background-color: rgba(250, 250, 250, 0.5) /* Cambia el color de fondo según tus preferencias */
    
  }
  nav a {
    color: #333; /* Cambia el color del texto según tus preferencias */
    padding: 10px; /* Añade un padding para separar el texto del borde */
    transition: background-color 0.3s ease; /* Agrega una transición suave al cambiar el color de fondo */
  
  }
  
  nav a:hover {
    background-color: #b5e992; /* Cambia el color de fondo al pasar el cursor sobre los enlaces */
    color: #fff; /* Cambia el color del texto al pasar el cursor sobre los enlaces */
  }
  
  article,header{
    font-size: 20px;
  }
  footer{
    background-color: #2A2829;
    color: white;
    padding: 20px;
    text-align: center;
  }
  .color{
    background-color: #E0E0DB;
  }
  
body main section article{
  background-color: gray;
  width: 100vh;
}

#titulo{
  background-color: rgba(0, 0, 0, 0.5);
}
body main header div h1{
  font-size: 65px;
  margin: 0;
  padding: 20px;
  text-align: center;
}
main.container-fluid {
  padding-right: 0;
  padding-left: 0;
}
main.container-fluid {
  margin: 0;
  padding: 0;
  min-height: 100vh;
  width: 100vw;
  overflow-x: hidden;
}

main {
  padding-bottom: 0;
}
section article p{
  width: 90%;
  text-align: center;

}
#sobreNosotros{
  font-size: 50px;
  text-decoration: underline;

}
